@media #{$query_detachSidebar} {
	// on/off sidebar
	//inicia COMPONENTS & PSEUDOS
		.comment{
			.controls{
				padding: 20px 0 0 55px;
				@include justify-content(flex-start);
				> *{
					margin-left: 0;
				}
			}
		}
	//termina COMPONENTS & PSEUDOS
	// inicia BODY CHILDS
		// inicia #APPEX CHILDS
			#sticky{
				padding: 0 10px;
				ul{
					li{
						margin: 0 5px;
					}
				}
			}
			#main{
				&[data-layout-type="chat"]{
					#board{
						#wrapper{
							#content[data-layout-type="chat"]{
								padding: 0 10px;
							}
							.editor{
								.canvas{
									padding: 0 10px 10px;
								}
							}
						}
					}
				}
			}
			// inicia #MAIN CHILDS
				#sidebar{
					z-index: 1;
					&::-webkit-scrollbar{
						background-color: $dark_n1;
					}
					&::-webkit-scrollbar-thumb{
						border-color:$dark_n1;
					}
					&:empty{
						&:after{
							content:'';
							display: block;
							z-index: 2;
							position:fixed;
							top: calc(50% - 50px);
							margin-left: 7px;
							background:$secondary;
							border: 1px solid negro(7);
							width: 5px;
							height: 100px;
							@include border-radius(3px);
							@include box-sizing(border-box);
						}
						&:hover{
							cursor: pointer;
							&:after{
								background:$primary;
								border: 1px solid negro(8);
							}
						}
					}
					~ #board{
						max-width: calc(100% - 10px);
						margin-left:10px;
					}
				}
				#board{
					z-index: 0;
				}
				// inicia #BOARD CHILDS
					#heading{
					}
					// inicia #HEADING CHILDS
						#top{
							padding: 0 10px;
						}
						// inicia #TOP CHILDS
							#search{
								padding: 0 10px;
							}
						// termina #TOP CHILDS
					// termina #HEADING CHILDS
					#wrapper{
						padding:30px 10px;
					}
					// inicia #WRAPPER CHILDS
						#new-chat-modal {
							@include align-items(flex-end);
							.body{
								margin: 30px;
							}
						}
					// termina #WRAPPER CHILDS
				// termina #BOARD CHILDS
			// termina #MAIN CHILDS
		// termina #APPEX CHILDS
	// termina BODY CHILDS
}